pinta(1)

NAME
Pinta - simple image editor

SYNOPSIS
pinta [<file_name>]

DESCRIPTION
Pinta is a drawing/editing program modeled on Paint.NET. Its goal is to provide a simplified alternative to the GIMP for casual users.

Features include:

 - Adjustments (Auto level, Black and White, Sepia, …)
 - Multiple layers
 - Unlimited undo/redo
 - Drawing tools (Paintbrush, Pencil, Shapes, …)

Pinta is currently early in development, and should be treated as such.

OPTIONS

file_name
    Optional. The name of the image file for Pinta to open.

AUTHOR
Pinta is developed by the Pinta project contributors, led by Jonathan Pobst <monkey@jpobst.com>. For a complete list of contributors, refer to the About option in the Help menu.

BUGS
Pinta uses the Launchpad project to track bugs. Please submit bugs to https://bugs.edge.launchpad.net/pinta.